package com.seeyon.apps.ydctu8c.cash.node;

import com.seeyon.apps.ydctu8c.U8CCommonNode;

public class ZuLinShouKuanYdctCollectionNode  extends U8CCommonNode {
    @Override
    public String getMethod() {
        return "/u8cloud/api/cmp/sj/insert";
    }

    @Override
    public String getNodeId() {
        return "ZuLinShouKuanYdctCollectionNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT租赁财务收款结算推送U8C收款结算单";
    }
}
